uuid: e5c1c3f2-12b3-4df3-8b72-4e60fcdc37c9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.plugfitted
id: commerce_product_variation.default.plugfitted
field_name: plugfitted
entity_type: commerce_product_variation
bundle: default
label: 'Plug Fitted'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
